const mongoose = require('mongoose');

const tableSchema = new mongoose.Schema({
    No: {
        type: Number,
        required: true
    }
});

const Table = mongoose.model('Table', tableSchema);

module.exports = Table;
